## koffice-i18n-trinity 14.1.5

=== koffice-i18n-es/data/koffice/autocorrect/CMakeLists.txt ===
##### other data

install(
  FILES es.xml
  DESTINATION ${DATA_INSTALL_DIR}/koffice/autocorrect
)
