## koffice-i18n-trinity 3.5.13.2

=== debian/changelog ===
koffice-i18n-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 02 Jun 2013 19:14:33 +0200

koffice-i18n-trinity (4:3.5.13-1debian0+ax0~squeeze) squeeze; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 20 Aug 2012 20:54:40 +0200

koffice-l10n (1.6.3-1) unstable; urgency=low

  * New upstream release. Add: bg, nds, ne.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 08 Jun 2007 00:00:08 +0100

koffice-l10n (1.6.2-1) unstable; urgency=low

  * New upstream release. Add: fa, ga, gl, km.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 11 May 2007 10:49:09 +0100

koffice-l10n (1.6.1-2) unstable; urgency=low

  * Removing kdgantt.mo duplicate files (shipped in kde-i18n-* packages).
  * The "I miss my laptop" release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 01 Dec 2006 10:22:01 +0100

koffice-l10n (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 30 Nov 2006 20:31:59 +0100

koffice-l10n (1.6.0-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:
  * New upstream release.
  * Bumped compat to 5.
  * Removing debhelper from Build-Depens-Indep.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 29 Sep 2006 04:03:44 +0200

koffice-l10n (1.5.2-2) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:
  * Deleting file already packaged in kde-i18n. (Closes: #382031) 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  9 Aug 2006 20:07:20 +0200

koffice-l10n (1.5.2-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:
  * New upstream release. Adding: zh_TW.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 14 Jul 2006 18:43:20 +0200

koffice-l10n (1.5.1-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:
  * New upstream release. Adding: ms.
  * Bumped standards-version to 3.7.2, no changes required.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 20 May 2006 23:38:51 +0200

koffice-l10n (1.5.0-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:
  * New upstream release. Adding: af, ar, bg, br, bs, eo, ga, he, hi, is, ja,
    lt, mk, ro, se, sk, tr, uk, uz.
  * Fixed FTFBS (Closes: #359845).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 13 Apr 2006 16:11:39 +0200

koffice-l10n (1.4.2-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * New upstream release.
  * Now upstream source is called koffice-l10n instead koffice-i18n.
  * Repackaged from scratch based on the current kde-i18n packages.
  * Changed to group maintenance by the Debian Qt/KDE group.
  * Dummy packages are no longer necessary. (Closes: #322012)
  * Updated FSF address in copyright file.
  * Bumped standards-version to 3.6.2.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 14 Oct 2005 14:57:48 +0200

koffice-i18n (1.3.5-2) unstable; urgency=low

  * Added full GFDL text to debian/copyright, since the docbook documentation
    is under this license.

 -- Ben Burton <bab@debian.org>  Sat, 26 Mar 2005 15:02:14 +1100

koffice-i18n (1.3.5-1) unstable; urgency=low

  * New upstream release.
  * New language Breton (br).
  * Fixed "Format" menu title in German (closes: #271493).

 -- Ben Burton <bab@debian.org>  Sun, 16 Jan 2005 14:43:16 +1100

koffice-i18n (1.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Ben Burton <bab@debian.org>  Wed, 27 Oct 2004 20:27:33 +1000

koffice-i18n (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * New language Welsh (cy).
  * All individual koffice-i18n-<lang> packages now provide koffice-i18n.
  * Package koffice-i18n-eo now recommends kde-i18n-eo, which recently
    became available.

 -- Ben Burton <bab@debian.org>  Sun, 17 Oct 2004 20:26:13 +1000

koffice-i18n (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * New language (hsb).
  * No longer recommends kde-i18n-se, which has been dropped from kde-i18n.

 -- Ben Burton <bab@debian.org>  Mon, 12 Jul 2004 08:55:03 +1000

koffice-i18n (1.3.1-3) unstable; urgency=low

  * Oops.  Fixed typo in depends for koffice-i18n-zhcngb2312.

 -- Ben Burton <bab@debian.org>  Sat,  3 Jul 2004 15:52:27 +1000

koffice-i18n (1.3.1-2) unstable; urgency=low

  * Added Makefile.am for new Tajik (tg) translations; this was missing
    from the original koffice-i18n tarball.
  * Renamed koffice-i18n-zhcngb2312 and koffice-i18n-zhtwbig5 to
    koffice-i18n-zncn and koffice-i18n-zhtw to be consistent with kde-i18n.
  * Recommended kde-i18n-* for those languages for which it's available.
  * Removed incorrect conflicts with kde-i18n-* (using replaces instead of
    conflicts + replaces).
  * Changed descriptions to use "translations" instead of "i18n files" to
    avoid jargon where possible.

 -- Ben Burton <bab@debian.org>  Sun,  6 Jun 2004 22:37:55 +1000

koffice-i18n (1.3.1-1) unstable; urgency=low

  * New upstream release.
  * koffice-i18n-de now suggests openthesaurus-de-kword (closes: #247420).

 -- Ben Burton <bab@debian.org>  Sun,  9 May 2004 15:46:55 +1000

koffice-i18n (1.3.0-2) unstable; urgency=low

  * Don't ship kdgantt.mo, since this is now part of kde-i18n.

 -- Ben Burton <bab@debian.org>  Mon,  8 Mar 2004 00:09:43 +1100

koffice-i18n (1.3.0-1) unstable; urgency=low

  * New upstream release (1.3-final).

 -- Ben Burton <bab@debian.org>  Thu, 29 Jan 2004 09:20:54 +1100

koffice-i18n (1.2.95-1) unstable; urgency=low

  * New upstream release (1.3-rc2).
  * Even more new languages (fi, th).

 -- Ben Burton <bab@debian.org>  Sun, 21 Dec 2003 01:42:56 +1100

koffice-i18n (1.2.94-1) unstable; urgency=low

  * New upstream release (1.3-rc1).
  * More new languages as we approach the 1.3 release (lo, mt, zu).

 -- Ben Burton <bab@debian.org>  Tue,  4 Nov 2003 00:31:26 +1100


