## koffice-i18n-trinity 14.0.11

=== debian/changelog ===
koffice-i18n-trinity (4:14.0.11-0ubuntu14.04.0+0) trusty; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 20 Aug 2021 00:13:23 +0200
