## koffice-i18n-trinity 14.0.12

=== debian/changelog ===
koffice-i18n-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 05 Apr 2022 23:56:53 +0200
