=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: koffice-i18n-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Isaac Clerencia <isaac@debian.org>, Ben Burton <bab@debian.org>
 Build-Depends-Indep: tdelibs14-trinity-dev
-Build-Depends: debhelper (>= 7.0.50~), cdbs, quilt, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 9~), cdbs, quilt, automake, autoconf, libtool, libltdl-dev
 Standards-Version: 3.7.2
 
 Package: koffice-i18n-bg-trinity
