## koffice-i18n-trinity 14.1.4

=== debian/changelog ===
koffice-i18n-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 03 Apr 2025 12:24:00 +0200
