## koffice-i18n-trinity 14.1.5~pre6

=== debian/changelog ===
koffice-i18n-trinity (4:14.1.5~pre6-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for c5cf50907a7b8546af517b8e94e426c383bdf56d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 18 Aug 2025 10:52:18 +0200
