## koffice-i18n-trinity 14.1.5

=== debian/changelog ===
koffice-i18n-trinity (4:14.1.5-0raspbian11.0.0+0) raspbian-bullseye; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 18 Aug 2025 10:52:18 +0200
