=== debian/control ===
Source: koffice-i18n-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake-trinity, ninja-build, tdelibs14-trinity-dev
Standards-Version: 3.8.4

Package: koffice-i18n-trinity
Architecture: all
Section: tde
Recommends: tde-i18n-trinity
Suggests: koffice-trinity
Provides: koffice-i18n-trinity
Description: All languages (all) internationalized (i18n) files for KOffice
 This package contains the All languages (all) internationalized (i18n)
 files for all applications in Trinity Office Suite.
