## koffice-i18n-trinity 14.1.6~pre2

=== debian/changelog ===
koffice-i18n-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 2c1e26b2dbd90ebb39fbc2c209c78091c9375796
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Jan 2026 22:32:42 +0100
