=== debian/changelog ===
koffice-i18n-trinity (4:14.2.0~pre75-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for ace1bfe7c45a993645103e1b67f45dea86703f0c
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 18 Aug 2025 10:46:12 +0200
