## koffice-i18n-trinity 14.2.0~pre77

=== debian/changelog ===
koffice-i18n-trinity (4:14.2.0~pre77-0ubuntu26.04.0+1~a) resolute; urgency=low

  * Automated git build for a8c9ead3372fc15c98625231ae858fd293921a25
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#koffice-i18n

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 30 Jan 2026 19:24:04 +0100
